﻿@{
    ViewBag.Title = "Access Denied";
    ViewBag.SubTitle = "Contact Administrator";
    Layout = "~/Views/Shared/_FixedLayout.cshtml";
}

<div class="row">
    <div class="col-xs-12">
        <h1 class="text-center"><i class="glyphicon glyphicon-lock"></i> Access Denied</h1>
        <br />
        <div class=" text-center alert alert-danger" role="alert">
            You don't have previlege to access the page. <br />Please Contact <b><a href="mailto:admin@tam.toyota.co.id">Administrator</a></b><br />
        </div>
        <p class="text-center"></p>
    </div>
</div>
